{% extends 'base.html' %}

{% block content %}
        <h2>Список импортированных Excel файлов</h2>
        <div>
        <ul>
        {% for i in list_of_files %}
            <li class="list"> {{ i }}</li>
        {% endfor %}
        </ul>
        </div>

{% endblock content %}